columnSuffix: null
handle: locationActivitiesCalendar
instructions: 'PDF of the current activities calendar. Shown on the What to Expect page.'
name: 'Location Activities Calendar'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - excel
    - pdf
    - word
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:33b65080-b1c4-49e9-b80d-e52938c9330e'
  restrictedLocationSubpath: null
  selectionLabel: 'Select activities calendar'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:7b9c112b-8ef6-4649-a55d-01432a7fa533' # Location Files
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
